.version.playscreen /* version checker */
{
	color: #0000E4;
	background-color: #D0B7CF;
}

#page
{
	z-index: 1;
	width: 312px;
	min-height: 630px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u89
{
	z-index: 2;
	width: 552px;
	position: relative;
	margin-right: -10000px;
	left: -120px;
}

#u385
{
	z-index: 4;
	width: 312px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#u385_position_content
{
	width: 100%;
}

#pu391
{
	width: 0.01px;
}

#u391
{
	z-index: 5;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu853
{
	z-index: 45;
	width: 221px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 89px;
}

#buttonu853:hover
{
	background-color: #545454;
	width: 221px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u854-4
{
	z-index: 46;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#buttonu853:hover #u854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu853.ButtonSelected #u854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu853:hover #u854-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u855
{
	z-index: 50;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu853:hover #u855
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu853.ButtonSelected #u855
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#pu1132-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 21px;
}

#u1132-4
{
	z-index: 51;
	width: 142px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1135-4
{
	z-index: 55;
	width: 92px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#pu425-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 18px;
}

#u425-4
{
	z-index: 33;
	width: 139px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u440-4
{
	z-index: 41;
	width: 91px;
	min-height: 30px;
	background-color: transparent;
	color: #22B573;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#pu398-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 15px;
}

#u398-4
{
	z-index: 7;
	width: 78px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u419-4
{
	z-index: 25;
	width: 66px;
	min-height: 30px;
	background-color: transparent;
	color: #22B573;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#pu401-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 14px;
}

#u401-4
{
	z-index: 11;
	width: 64px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u422-4
{
	z-index: 29;
	width: 86px;
	min-height: 30px;
	background-color: transparent;
	color: #FF0000;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#pu404-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 11px;
}

#u404-4
{
	z-index: 15;
	width: 69px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u428-4
{
	z-index: 37;
	width: 84px;
	min-height: 30px;
	background-color: transparent;
	color: #22B573;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#pbuttonu407
{
	width: 0.01px;
	margin-top: 27px;
}

#buttonu407
{
	z-index: 19;
	width: 168px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#buttonu407:hover
{
	background-color: #545454;
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u409
{
	z-index: 24;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 8px;
}

#buttonu407:hover #u409
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu407.ButtonSelected #u409
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u408-4
{
	z-index: 20;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 26px;
}

#buttonu407:hover #u408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 17px -10000px 0px 0px;
}

#buttonu407.ButtonSelected #u408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 17px -10000px 0px 0px;
}

#buttonu407:hover #u408-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1237
{
	z-index: 59;
	width: 137px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#buttonu1237:hover
{
	background-color: #545454;
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1239-4
{
	z-index: 60;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#buttonu1237:hover #u1239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 14px -10000px 0px 0px;
}

#buttonu1237.ButtonSelected #u1239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 14px -10000px 0px 0px;
}

#buttonu1237:hover #u1239-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu853.ButtonSelected #u854-4 p,#buttonu407.ButtonSelected #u408-4 p,#buttonu1237.ButtonSelected #u1239-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u1238
{
	z-index: 64;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu1237:hover #u1238
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#buttonu1237.ButtonSelected #u1238
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 312px;
}

